html {
  background: url(../img/background.jpg) top center fixed;
  overflow: hidden;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/background.jpg', sizingMethod='scale');
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/background.jpg', sizingMethod='scale')";
}

html, body {
	font-family: Arimo;
}

.topbar {
	height: 70px;
	width: 100%;
	background: rgba(255, 255, 255, 0.7);
	position:absolute;
	top:0;
}

.box {
	margin: auto;
	width: 60%;
	text-align: center;
	padding: 5px;
	background-color: rgba(0,0,0,.3);
	color: white;
	position:absolute;
	top: 45%;
	left: 0;
	right: 0;
	border: 1px solid white;
}

#logo {
	position: relative;
	width: 120px;
	margin-top: 15px;
}

footer {
	position: absolute;
	bottom: 20px;
	left: 0;
	color: darkcyan;
	width: 100%;
	text-align:center;
}

#telefone {
	color: darkcyan;
}

h1 {
	font-size: 2.8em;
}

h2 {
	font-size: 1.3em;
}

@media screen and (max-width: 644px) {
    .box {
		width: 90%;
	}
	h1 {
		font-size: 1.2em;
	}
	h2 {
		font-size: 1em;
	}
	footer {
		font-size: .8em;
	}
}